/*     53020 : 실선      */
.solid_line__53020__ {display:block;position:relative;width:100%;height:30px}
.solid_line__53020__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__53020__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__53020__ {height:20px}
}

/*     53021 : 스크롤 블록/셀 슬라이드 js      */
.empty__53021__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__53021__ p{font-size:17px;font-weight:bold}
.empty__53021__ dl{margin:0;text-align:left;color:#333}
.empty__53021__ dt{margin-bottom:5px;font-size:14px}
.empty__53021__ dd{margin:0;font-size:13px}


/*     52775 : 이미지      */
.img__52775__ {max-width:100%;}
.img__52775__ * {box-sizing:border-box;}
.img__52775__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__52775__ img {width:px; max-width:100%; vertical-align:top; margin-bottom:30px;}

/*     864125 : 한줄 텍스트      */
.block__864125__ * {padding:0; margin:0; box-sizing:border-box;}
.block__864125__ .inner .title {font-family:var(--sub-title-font); display:block; color:var(--concept-color, #000); font-size:35px; line-height:40px; letter-spacing:1px; padding-bottom:40px; word-break:keep-all; font-weight:bold;} 
.block__864125__ .inner .contents .ct_inner {position:relative; background:#fff; padding:20px 0; margin-bottom:5px; border-top:1px solid #d5d5d5;}
.block__864125__ .inner .contents .ct_inner:first-child {border-top:none;}
.block__864125__ .inner .contents .ct_inner .hdbox,
.block__864125__ .inner .contents .ct_inner .subbox {padding-left:30px; text-align:left;}
.block__864125__ .inner .contents .ct_inner .hdbox {display:table; float:left; width:150px; height:100%;}
.block__864125__ .inner .contents .ct_inner .subbox {display:table; border-left:1px solid #d5d5d5; padding-left:30px;}
.block__864125__ .inner .contents .ct_inner .hdbox .tit {font-family:var(--sub-font); display:table-cell; vertical-align:middle; font-size:20px; color:#222; font-weight:300; padding-top:5px;}
.block__864125__ .inner .contents .ct_inner .subbox > div {display:table-cell; vertical-align:middle;}
.block__864125__ .inner .contents .ct_inner .subbox > div .desc {font-family:var(--sub-font); font-size:17px; line-height:1.7em; color:#555; font-weight:300;}

@media all and (max-width:768px){
  .block__864125__ .inner .title {font-size:25px}
  .block__864125__ .inner .contents .ct_inner .hdbox .tit {font-size:18px}
  .block__864125__ .inner .contents .ct_inner .subbox > div .desc {font-size:16px;}
}

/*     1647425 : 한줄 텍스트      */
.text__1647425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1647425__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1647425__ p {font-size:15px}
}

